Package org.jfree.layouting.input.style.keys.border

## Class BackgroundAttachment

- java.lang.Object
- - org.jfree.layouting.input.style.keys.border.BackgroundAttachment

-     public class BackgroundAttachment
      extends java.lang.Object

  Creation-Date: 30.10.2005, 19:18:06
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `FIXED` |
    `static CSSConstant` | `LOCAL` |
    `static CSSConstant` | `SCROLL` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SCROLL

          public static final CSSConstant SCROLL

    - #### FIXED

          public static final CSSConstant FIXED

    - #### LOCAL

          public static final CSSConstant LOCAL